<h3>Export</h3>
<ul class="sharing">
  <li>
    <a href="#" class="share-button available"><i class="fa-solid fa-link"></i> Copy Link</a>
    <p class="sharing-message">
      Path copied to clipboard.
    </p>
  </li>
  <li>
    <a href="<%= researchSpaceUrl || '#' %>" class="download-button <%= researchSpaceUrl ? 'available' : '' %>" target="_blank"><i class="fa-solid fa-share-from-square"></i> View in ResearchSpace</a>
  </li>
  <li>
    <a href="#" class="download-button"><i class="fa-solid fa-file-arrow-down"></i> Download</a>
  </li>
</div>
